{
    "dc_identifier": "nl.ws0155.2k.2019.374",
    "dc_title": "Verleende Watervergunning voor het tijdelijk afsluiten van het watersysteem voor het aanleggen van 10 bruggen en dammen en duikers binnen het Land van Winkel, ter hoogte van Burgemeester des Tombeweg 6, 1391 CL Abcoude - AGV - WN2019-001703",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een vergunning verleend op grond van de Waterwet . De vergunning heeft betrekking op het tijdelijk afsluiten van het watersysteem voor het aanleggen van 10 bruggen en dammen en duikers binnen het Land van Winkel, ter hoogte van Burgemeester des Tombeweg 6, 1391 CL Abcoude.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-3851",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2019-04-08",
    "dc_date_year": "2019",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2019.374.doc.1",
            "dc_title": "Verleende Watervergunning voor het tijdelijk afsluiten van het watersysteem voor het aanleggen van 10 bruggen en dammen en duikers binnen het Land van Winkel, ter hoogte van Burgemeester des Tombeweg 6, 1391 CL Abcoude - AGV - WN2019-001703",
            "foi_fileName": "wsb-2019-3851.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-3851.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.374.doc.2",
            "dc_title": "Watervergunning",
            "foi_fileName": "exb-2019-17511.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-17511/1/bijlage/exb-2019-17511.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.374.doc.3",
            "dc_title": "bijlage 1",
            "foi_fileName": "exb-2019-17512.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-17512/1/bijlage/exb-2019-17512.pdf"
        }
    ]
}